	#hill1 {
        background: transparent url(../img/schools/Our-Schools-hills.png) 0 0 ;
    }
    #hill2 {
        background: transparent url(../img/gen/gen-info-fence.png) 0 0 repeat-x;
        z-index: 30;
    }

  #action{
        position:absolute;
        bottom: 0;
        height: 200px;
        margin: 0 0 0 -215px;
        width: 215px;
        background: transparent url(../img/schools/our-schools-girl-gen.png) bottom left no-repeat;
        z-index: 50;
        left: 1050px;
        top: 55px;
    }